<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class extends Kohana's HTML
 *
 * @package    lnApp/Modifications
 * @category   Classes
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2010 Deon George
 * @license    http://dev.leenooks.net/license.html
 */
class lnApp_HTML extends Kohana_HTML {
	public static function nbsp($string) {
		if (strlen((string)$string))
			return $string;
		else
			return '&nbsp;';
	}
}
?>
